Summary: A program that ejects removable media using software control.
Name: eject
Version: 2.0.9
Release: 2
License: GPL
Group: System Environment/Base
Source: http://www.ibiblio.org/pub/Linux/utils/disk-management/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
URL: http://www.pobox.com/~tranter
ExcludeArch: s390 s390x

%description
The eject program allows the user to eject removable media (typically
CD-ROMs, floppy disks or Iomega Jaz or Zip disks) using software
control. Eject can also control some multi-disk CD changers and even
some devices' auto-eject features.

Install eject if you'd like to eject removable media using software
control.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}

%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README TODO COPYING ChangeLog

%{_bindir}/eject
%{_mandir}/man1/eject.1*

%changelog
* Tue Jun 19 2001 Florian La Roche <Florian.LaRoche@redhat.de>
- add ExcludeArch for s390 s390x

* Fri May 25 2001 Than Ngo <than@redhat.com>
- update to 2.0.9
- new ftp site

* Mon May 21 2001 Than Ngo <than@redhat.com>
- update to 2.0.8
- remove eject-2.0.4-ignorecomments.patch, 2.0.8 has it

* Mon May 14 2001 Than Ngo <than@redhat.com>
- update to 2.0.6, fixed buffer overrun

* Tue May 01 2001 Than Ngo <than@redhat.com>
- update to 2.0.4

* Tue Apr 24 2001 Than Ngo <than@redhat.com>
- update to 2.0.3, supports devfs available in 2.4.x kernels and fixes
  a number of small problems

* Tue Apr  3 2001 Preston Brown <pbrown@redhat.com>
- ignore commented out entries in /etc/fstab (#33734)

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon Jun 12 2000 Preston Brown <pbrown@redhat.com>
- FHS paths

* Thu Feb 03 2000 Preston Brown <pbrown@redhat.com>
- gzip man page.

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 3)

* Wed Feb 24 1999 Preston Brown <pbrown@redhat.com>
- Injected new description and group.

* Tue Feb 16 1999 Preston Brown <pbrown@redhat.com>
- solved a lot of problems by finding eject 2.0.2. :)

* Tue Feb 09 1999 Preston Brown <pbrown@redhat.com>
- patch to improve symlink handling folded into linux-2.2 patch

* Fri Dec 18 1998 Preston Brown <pbrown@redhat.com>
- bumped spec number for initial rh 6.0 build

* Tue Aug  4 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Wed Jul 15 1998 Donnie Barnes <djb@redhat.com>
- added small patch to 1.5 for longer device names

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Oct 15 1997 Donnie Barnes <djb@redhat.com>
- upgraded to 1.5
- various spec file clean ups
- eject rocks!

* Mon Jun 02 1997 Erik Troan <ewt@redhat.com>
- built against glibc
